@import "custom-variables"
@import "../../static/Font-Awesome-4.7.0/scss/font-awesome"


.jumbotron
  background-image: url('/static/img/metabarcoding_sized.png')
  background-size: contain
  @media only screen and (max-width: 870px)
    background-size: 100% 100%
  @media only screen and (max-width: 640px)
    background-size: 80% 100%
  @media only screen and (max-width: 360px)
    background-size: 60% 100%
  background-repeat: no-repeat
  background-position: right
  background-color: $metabase-jubotron-background
  border-top: 2px solid $metabase-nav-background-color
  border-bottom: 2px solid $metabase-nav-background-color
  padding-top: 1.25rem
  padding-bottom: 1.25rem

.dropdown-item
  color: rgba(255,255,255,.5)

  &.active
    background-color: transparent

  &:hover
    background-color: $metabase-jubotron-background

  &:focus
    background-color: $metabase-jubotron-background

.breadcrumb
  border-radius: 0
